package wenrgise.common.xml.vo;

import java.io.Serializable;
import java.util.ArrayList;

public class DetailScreens implements Serializable {
  private ArrayList _DetailScreen;
  
  public DetailScreens() {}
  
  public DetailScreens(ArrayList _DetailScreen) {
    this._DetailScreen = _DetailScreen;
  }
  
  public ArrayList get_DetailScreen() {
    return this._DetailScreen;
  }
  
  public void set_DetailScreen(ArrayList new_DetailScreen) {
    this._DetailScreen = new_DetailScreen;
  }
}
